/* faq */
.faq__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
}

.faq__item {
    border-radius: 20px;
}

.faq__item-title {
    padding: 10px;
    border-radius: 6px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    font-size: 18px;
    font-weight: 700;
    border: 1px solid #ccc;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    -webkit-transition: border-color 0.2s ease, background-color 0.2s ease;
    -o-transition: border-color 0.2s ease, background-color 0.2s ease;
    transition: border-color 0.2s ease, background-color 0.2s ease;
}

.faq__item-title span {
    width: 20px;
    height: 20px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
}

.faq__item-title span::before,
.faq__item-title span::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    background-color: #333;
    border-radius: 3px;
}

.faq__item-title span::before {
    width: 4px;
    height: 16px;
    -webkit-transition: height 0.25s ease;
    -o-transition: height 0.25s ease;
    transition: height 0.25s ease;
}

.faq__item-title span::after {
    height: 4px;
    width: 16px;
}

.faq__item-title.active span::before {
    height: 0;
}

.faq__item-title:hover {
    border-color: rgb(74, 145, 252);
}

.faq__text {
    padding: 25px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 16px;
    gap: 10px;
}

/* faq media */
@media (max-width: 750px) {
    .faq__text {
        padding: 20px;
    }
}